package cn.superdesk.uniorder.common.enums.accounting.order;

import cn.superdesk.uniorder.common.enums.accounting.operator.AccountingEmailStatusEnum;

/**
 * @Author : zx
 * @Create : 2023/5/5 15:22
 * Description :    运营商结算-导出
 * 订单管理（商品维度）
 * 导出列表
 * 导出（含协议成本）
 * 导出（含供应商成本）
 * 订单管理（流水维度）
 * 导出列表
 * 未对账订单
 * 导出列表
 */
public enum ImportAccountingOrderExcelEnum {
    商品维度导出列表(1, "商品维度导出列表"),
    商品维度导出列表含协议成本(2, "商品维度导出列表含协议成本"),
    商品维度导出列表含供应商成本(3, "商品维度导出列表含供应商成本"),
    流水维度导出列表(4, "流水维度导出列表"),
    未对账订单导出列表(5, "未对账订单导出列表"),

            ;
    private Integer key;
    private String  desc;

    ImportAccountingOrderExcelEnum(Integer key, String desc) {
        this.key = key;
        this.desc = desc;
    }


    public Integer getKey() {
        return key;
    }

    public String getDesc() {
        return desc;
    }

}
